class AddOtherCachesToPDocuments < ActiveRecord::Migration
  def change
    add_column :p_documents, :cache_total_tva, :decimal, :precision => 13, :scale => 2
    add_column :p_documents, :cache_to_paid, :decimal, :precision => 13, :scale => 2
  end
end
